> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar Pasta

> Cria uma nova pasta no app

```bash cURL theme={null}
curl -X POST 'https://api.sondercloud.app/v1/apps/{id}/files/mkdir' \
  -H 'Authorization: Bearer seu_token' \
  -H 'Content-Type: application/json' \
  -d '{
    "path": "/app/nova-pasta"
  }'
```

```json Success theme={null}
{
  "ok": true
}
```

### Parâmetros

**path** `string` *required*

Caminho da nova pasta.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.